using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace HierarchyChildBeginInsert
{
    public class Message
    {
        public string Subject
        {
            get;
            set;
        }

        public string Sender
        {
            get;
            set;
        }

        public ICollection<Attachment> Attachments
        {
            get;
            set;
        }
    }
}
